﻿
* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none;font-size:13px}
body {background:url(img/body.jpg) #fff repeat-x center top;direction:rtl}
	#bd {border-top:4px #aadd1e solid}
		.hd {width:960px;margin:auto;height:184px;position:relative}
			.logo {position:absolute;top:55px;right:0}
			.facebook {position:absolute;top:125px;left:0}
			.city-logo {position:absolute;top:55px;right:455px}
			.hd form {position:absolute;top:76px;left:0;width:172px}
			.hd form input[type=text] {background:#aeafb3;position:absolute;top:0;right:0;width:162px;line-height:30px;height:30px;color:#fff;padding:0 10px 0 0}
			.hd form input[type=image] {position:absolute;left:5px;top:5px}
		.bd {width:960px;margin:auto;display:table}
			.side {background:url(img/side.jpg) #1a1d22 no-repeat left top;min-height:1050px;float:right;width:250px;border-top:1px #494a4d solid;border-left:1px #494a4d solid;position:relative}
				.side .slogan {margin:40px 15px 0 0}
				#menu {margin:55px 15px 0 15px}
					#menu li a {color:#fff;background:url(img/menu-li-a.jpg) no-repeat right 7px;padding:0 25px 0 0;line-height:30px;border-bottom:1px #000 solid;border-top:1px #3b3d41 solid;display:block}
					#menu li a:hover {color:#bf0}
					#menu li a.active {color:#bf0;background:url(img/menu-li-a-hover.jpg) no-repeat right 7px}
			.content {background:#fff;width:650px;float:left;min-height:800px}
				.slider {background:url(img/slider/slider.png);position:relative}
					.slider div {margin:2px;width:645px;height:278px;overflow:hidden;z-index:1}
					.slider div img {width:645px;height:278px}
					#prev, #next {width:35px;height:35px;display:block;position:absolute;top:45%;z-index:2}
					#prev {background:url(img/slider/arrows.png) no-repeat left top;left:5px} #prev:hover {background:url(img/slider/arrows.png) no-repeat left bottom}
					#next {background:url(img/slider/arrows.png) no-repeat right top;right:5px} #next:hover {background:url(img/slider/arrows.png) no-repeat right bottom}
				
				.content h1 {color:#8dc218;font-size:22px;font-family:Tahoma;margin:20px 10px;font-weight:normal} 
				.content h2 {color:#8dc218;font-size:20px;font-family:Tahoma;margin:10px;font-weight:normal} 
				.content h3 {margin:10px;padding:5px;border-bottom:1px #aadd1e solid} 
				.content p {color:#666;margin:10px}
				.content p strong {color:#000}
				.content p a {color:#333;text-decoration:underline}
				.content ul {margin:10px}
				.content ul li {color:#555;background:url(img/ul-li.png) no-repeat right 4px;padding:0 20px 0 0}
				.home_file {margin:0}
				.big_p {font-size:18px;font-weight:bold}
								
				.newsletter {width:230px;height:190px;float:left;margin:0 20px 0 0}
				.contact {width:650px;height:60px;clear:both;margin:20px 0}
				.property_wanted {border-bottom:1px #8dc218 solid;margin:10px 0 10px 0;padding:10px 0 10px 0}
				
				.projects {clear:both}
					.projects a {display:block;float:right;width:200px;height:150px;border:3px #2d3037 solid;position:relative;margin:5px;text-align:center;background:#34373e}
					.projects a:hover {border-color:#acdf1f}
					.projects a img {position:absolute;height:150px;width:200px;right:0;top:0}
					.projects a span {position:absolute;display:block;color:#fff;background:url(img/alpha.png);padding:10px 0;text-align:center;width:100%;right:0}
				.cycle {width:640px;height:480px}
					.cycle img {}
				
				.page-wrapper {position:relative;top:0;right:0}
					.page-gallery {position:relative}
					#page-nav {position:absolute;right:0px;top:10px;z-index:2}
					#page-nav li {padding:0;background:none}
					#page-nav a {border:2px #fff solid;display:block;margin:2px}
					#page-nav .activeSlide a {border:2px #acdf1f solid}
					#page-nav a img {display:block}
					#slideshow {z-index:1;height:480px;overflow:hidden;margin:0 0 10px 0}
					#slideshow img {height:480px;display:inline-block;padding:3px;border:1px #cacaca solid}
					.page-back {position:absolute;left:0;top:0}
					.page-back a {display:block;background:#222;color:#fff;font-weight:bold;padding:0 10px;line-height:30px}
					.page-back a:hover {background:#acdf1f;color:#000}
					.eng {direction:ltr}
					#fb-root {background:#fff}
					
				.bd ul#portfolio-filter {margin:10px;display:table}
				.bd ul#portfolio-filter li {float:right;list-style:none;background:none;padding:0;margin:0}
				.bd ul#portfolio-filter li a {display:inline-block;background:#333;padding:0 5px;line-height:21px;color:#fff;text-decoration:none;margin:0 2px}
				.bd ul#portfolio-filter li a.current {background:#aadd1e}
				.sites {}
				.sites p {margin:15px}
				.sites p strong {}
								
	#ft {background:#2d3037;border-top:4px #aadd1e solid;clear:both}
	.ft {width:960px;margin:auto}
		.person {margin:auto;width:960px;display:table}
			.person p {color:#bf0;margin:20px 5px;font-size:15px}
			.person div {float:right;border-left:1px #666 solid;width:235px}
				.person div img{float:left;margin:10px 5px 0 10px}
			.person div strong {display:block;color:#fff;margin:10px 10px 0 0}
			.person div span {display:block;color:#aaa;margin:0 10px}
			.person div a {display:block;color:#bf0;margin:0 10px;text-decoration:underline}
			.person div b {display:block;color:#fff;margin:10px}
	
		.call {margin:30px auto 0 auto;width:960px;display:table;padding:0 0 20px 0}
			.call p {float:right}
			.call b {display:block;color:#fff;margin:10px}
			.call span {display:block;color:#bf0;margin:0 10px;font-weight:bold;font-size:15px}
			.call .credit {color:#fff;float:left;clear:right}
			.call .credit a {color:#bf0;text-decoration:underline}
	
	.prices {color:#cacaca;line-height:30px}
	
.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
.credits {margin: 10px 0;}
	.credits a {display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);font-size:12px;text-decoration:none;color:#575757;}
	.credits p {float:none;margin:0;padding:0;width:auto;}
	.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px;}